*{
	margin: 0;
	padding: 0;
}
body{
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
	font-size: 16px;
}
p{
	margin-bottom: 1.5em;
}
.container{
	width: 960px;
	margin: auto;
}
header{
	height: 535px;
	background-color: #5f6a7f;
	text-align: right;
	margin-bottom: 90px;
}
.fon{
	background: url('../img/top.png') center top no-repeat;
	height: 600px;
}
header h1{
	text-align: center;
	font-size: 31px;
	color: white;
	background-color: #ff7e00;
	margin: 445px 0;
	padding: 4px 24px 10px;
    line-height: 1.8;
	display: inline-block;
	position: relative;
}
header h1:after{
	content: "";
	position: absolute;
	width: 27px;
	height: 36px;
	right: 100%;
	bottom: 0;
	background: url('../img/shadow-h1.png') left bottom no-repeat;
}
main{
	background: url('../img/fon2.png') center top 830px no-repeat;
}
.h2{
	background-color: #ff7e00;
	font-size: 22px;
	color: white;
	text-align: center;
	padding: 14px;
	z-index: 2;
	line-height: 1.8;
	margin-top: 48px;
	margin-bottom: 46px;
	position: relative;
}
.h2:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #ff7e00;
	z-index: -1;
}
.h2:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 11px;
	right: 6px;
	background: url('../img/shadow-h2.png') no-repeat;
	background-size: 100% 100%;
	z-index: -2;
}
.row{
	overflow: hidden;
	margin-bottom: 20px;
}
.main__item{
	float: left;
	text-align: center;
	width: 30%;
}
.main__item p{
	line-height: 1.4;
	margin-top: 39px;
}
.main__item+.main__item{
	margin-left: 3.33%;
}
.main__item figure{
	height: 137px;
	position: relative;
}
.main__item img{
	position: absolute;
	left: 50%;
	-moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
	bottom: 0;
	display: block;
	margin: auto;
	vertical-align: middle;
}
.row.last figure{
	height: 179px;
}
.row.first .main__item:first-child img,
.row.first .main__item:nth-child(2) img{
	top: 60%;
	-moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.h2-2{
	font-size: 23px;
	padding: 17px;
}
.h2-2:after{
	top: 20px;
	right: 11px;
}
.bottom_par{
	margin-top: 50px;
	text-align: center;
}
footer{
	padding: 23px 0 150px;
	text-align: center;
	vertical-align: top;
}
footer img{
	vertical-align: middle;
}
footer img+img{
	margin-left: 35px;
}
#player{
	margin-top: 10px;
	margin: auto;
	display: block;
}
